<p class="topic">
Add Users
</p>

<p class="text">
Use this dialog box to add users, groups, and roles that have access to this resource.
</p>

<ul>
<li>
First, search for users, groups, roles, or administrators to grant access to:
  <dl>
     <dt>
<b>Search Area.</b> Select a set of entries in which you want to search. You can choose Administrators, Users, Groups, Roles, or "Special Rights."
<br />&nbsp;</dt>     <dt>
<b>Search For.</b> Enter the name of the user, group, role, or administrator that you want to add. If you do not know the full name, you can enter any part of it. To find all entries, search for <code>*</code>.
<br />&nbsp;</dt>     <dt>
<b>Search.</b> Click to perform your search.
<br />&nbsp;</dt>     <dt>
The center frame of the "Add Users" dialog displays the results of your search. This is called the results list. The bottom frame shows the users that you've granted access to. This is called the access list.
<br />&nbsp;</dt>  </dl>
</li>

<li>
Then, grant access:
  <dl>
     <dt>
Click an entry in the results list to select it. You can select multiple entries by pressing Control and clicking the desired entries.
<br />&nbsp;</dt>     <dt>
<b>Add.</b> Adds all selected entries from the results list to the access list.
<br />&nbsp;</dt>     <dt>
<b>Remove.</b> Removes all selected entries from the access list.
<br />&nbsp;</dt>  </dl>
</li>
</ul>

<p class="text">
If you want to add more entries to the access list, you can perform additional searches.
</p>
